[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# NodeAttachModeNames

A array of strings containings names for NodeAttachModes

## Declaration

Source position: comctrls.pp line 1973

`const NodeAttachModeNames: array [TNodeAttachMode] of String = ('naAdd', 'naAddFirst', 'naAddChild', 'naAddChildFirst', 'naInsert', 'naInsertBehind');`

## Description

This is a constant array of string containing names for the modes to attach a node.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.